<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1582m000" xml:lang="de">
   <Header>
      <Title>Ist-Fortschritt pro Nachtrag/Tätigkeit (tpppc1582m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm fragen Sie den Fortschritt für die Kombination des Nachtrags und des Kostenobjekts für Lohnkosten ab.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wenn Sie dieses Programm mit der Zoom-Option gestartet haben, können Sie Datensätze nur suchen und auswählen.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000084" role="manual">Verwenden der Fortschrittsverarbeitung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc131.cprj">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/tp/glossary/glossary00063" role="glossary">Projekts</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Der Status des Projekts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc131.date">
         <Header>
            <Title>Datum</Title>
         </Header>
         <FuncDesc>Das Datum, für das die Prognose erstellt wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.prts">
         <Header>
            <Title>Fortschrittserfassungsebene</Title>
         </Header>
         <FuncDesc>In diesem Feld wird angegeben, ob der Fortschritt für die Kostenart "Lohnkosten" in der Projektüberwachung pro Kostenobjekt oder pro Überwachungscode erfasst wurde.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc131.cstl">
         <Header>
            <Title>Nachtrag</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/tp/glossary/glossary00017" role="glossary">Nachtrags</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stlt">
         <Header>
            <Title>Nachtrag</Title>
         </Header>
         <FuncDesc>Der Status des Nachtrags.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc050.stls">
         <Header>
            <Title>Nachtrag</Title>
         </Header>
         <FuncDesc>Der Status des Nachtrags.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc131.task">
         <Header>
            <Title>Tätigkeit/Lohnkosten</Title>
         </Header>
         <FuncDesc>Der Lohnkostencode.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#Labor_tp" role="glossary">Lohnkosten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="calc.quan">
         <Header>
            <Title>Plan-Menge</Title>
         </Header>
         <FuncDesc>Die in den Überwachungsdaten angezeigte budgetierte Gesamtmenge.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc131.prco">
         <Header>
            <Title>Fertiggemeldet</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird davon ausgegangen, dass die Produktion des ausgewählten Elements abgeschlossen ist. Ist dies nicht der Fall, ist es weiterhin möglich, einen Fortschritt einzugeben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="prst">
         <Header>
            <Title>Ist-Fortschritt [%]</Title>
         </Header>
         <FuncDesc>Der Fortschritt des ausgewählten Kostenobjekts oder Überwachungscodes, angegeben als Prozentsatz der insgesamt kalkulierten Menge oder Zeit.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="quan">
         <Header>
            <Title>Ist-Fortschritt [Menge]</Title>
         </Header>
         <FuncDesc>Der Fortschritt des ausgewählten Kostenobjekts oder Überwachungscodes, angegeben als Menge oder Zeitdauer.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>